"ISO_Language" = "lt_LT";
"OKButtonLabel" = "Gerai";
"CancelButtonLabel" = "Atšaukti";
"YesButtonLabel" = "Taip";
"NoButtonLabel" = "Ne";
"RetryButtonLabel" = "Kartoti";
"ID_1007" = "Įveskite šio tarpinio serverio vartotojo vardą ir slaptažodį:";
"ID_1008" = "Vartotojo vardas:";
"ID_1009" = "Slaptažodis:";
"ID_1010" = "Prisiminti slaptažodį";
"ID_1023" = "Naujinių nėra";
"ID_1024" = "Šiuo metu naujinių nėra.";
"ID_1027" = "Reikia iš naujo paleisti kompiuterį";
"ID_1028" = "Kad būtų galima tęsti naujinimą, reikia iš naujo paleisti kompiuterį. Ar norite iš naujo paleisti dabar? ";
"ID_1029" = "Neįmanoma paleisti iš naujo";
"ID_1030" = "Kompiuterio iš naujo paleisti automatiniu būdui nepavyko. Jei norite toliau naujinti, paleiskite kompiuterį iš naujo neautomatiniu būdu.";
"ID_1035" = "Neįmanoma atidaryti licencijos sutarties";
"ID_1036" = "Nepavyko automatiniu būdu atidaryti licencijos sutarties. Žiniatinklio naršyklėje įvedę \"%0\" licencijos sutartį galite peržiūrėti neautomatiniu būdu.";
"ID_1037" = "Neįmanoma atidaryti licencijos sutarties";
"ID_1038" = "Nepavyko atidaryti licencijos sutarties.";
"ID_1039" = "valanda";
"ID_1040" = "valandos";
"ID_1041" = "minutė";
"ID_1042" = "minutės";
"ID_1043" = "sekundė";
"ID_1044" = "sekundės";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Mažiau kaip minutė";
"ID_1048" = "Dydis: %0";
"ID_1049" = "Atsisiunčiamas pasirinktų naujinių dydis: %0";
"ID_1050" = "Numatytasis laikas (telefono ryšys): %0";
"ID_1051" = "Numatytasis laikas (plačiajuostis ryšys): %0";
"ID_1070" = "Šiuo metu naujinių nėra.";
"ID_1071" = "Nuostatos";
"ID_1072" = "Gerai";
"ID_1073" = "Nepakanka teisių";
"ID_1074" = "Adobe Updater paleisti gali tik vartotojai, turintys administratoriaus teises.";
"ID_1075" = "Nepavyko atsisiųsti šių komponentų:\n\n";
"ID_1076" = "Nepavyko išplėsti rinkmenos.";
"ID_1078" = "Nepavyko pasiekti disko atvaizdžio.";
"ID_1079" = "Atidaryti dokumentą";
"ID_1080" = "Šiam dokumentui reikia šio trūkstamo komponento: %0 (%1). Norėdami atsisiųsti šį naujinį spustelėkite Gerai.";
"ID_1081" = "Atidaryti dokumentą";
"ID_1082" = "Trūksta kai kurių komponentų, reikalingų šiai operacijai užbaigti, tačiau Adobe svetainėje gali būti informacijos apie juos. Ar norite trūkstamų komponentų ieškoti Adobe svetainėje?";
"ID_1131" = "Diegiamas naujinys: %0";
"ID_1151" = "Jau galima įdiegti naują Adobe Updater versiją. Norėdami įdiegti ją dabar, spustelėkite Gerai. \nPastaba: norint įdiegti, gali reikėti patvirtinti autentiškumą.";
"ID_1170" = "%0 įdiegti nepavyko.  ";
"ID_1210" = "Atsisiuntimo vieta";
"ID_1211" = "Pasirinkite aplanką, skirtą rinkmenoms atsisiųsti.";
"ID_2000" = "Neįdiegta";
"ID_2001" = "Diegimo proceso metu kilo problemų. Naudokitės viena iš šių pasirinkčių:";
"ID_2002" = "Stabdyti diegimą ir tęsti vėliau.";
"ID_2003" = "Atšaukti šį naujinį ir baigti.";
"ID_2005" = "Paleisti iš naujo dabar";
"ID_2006" = "Paleisti iš naujo vėliau";
"ID_2007" = "Norint toliau naujinti, reikia iš naujo paleisti sistemą. Jei pasirinkę Paleisti iš naujo dabar iš naujo paleisite kompiuterį, Adobe Updater toliau diegs likusius naujinius.";
"ID_2008" = "Įdiegta";
"ID_2009" = "Paleisti šį naujinį dar kartą.";
"ID_2011" = "Atšaukti dabartinį naujinį ir toliau diegti likusius naujinius.";
"ID_2500" = "Keisti vietą...";
"ID_2501" = "Baigti";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Atsisiųsti į %0 negalima. Mažiausiai viena atsisiųsti skirta rinkmena viršys didžiausią rinkmenos maršruto ilgį – 256 simbolius. Spustelėkite Keisti vietą ir pasirinkite aplanką trumpesniu maršruto pavadinimu arba spustelėkite Baigti, kad galėtumėte tęsti vėliau.";
"ID_3001" = "Atsisiųsti naujinius";
"ID_3002" = "Tęsti";
"ID_3003" = "Kai kurie naujiniai gali būti nebaigti atsisiųsti. Jei norite toliau siųstis, spustelėkite Tęsti. Jei naujinius norite atsisiųsti vėliau, spustelėkite Baigti. ";
"ID_3005" = "Adobe Updater parengta pradėti atsisiųsti. Pasirinkite naujinių atsisiuntimo vietą:";
"ID_3006" = "%0 nepakanka vietos diske. Spustelėkite Keisti vietą arba diske atlaisvinkite %1 MB vietos ir spustelėkite Kartoti.";
"ID_3007" = "Kartoti";
"ID_3008" = "Leidimo rašyti klaida. Atsisiunčiamų rinkmenų %0 įrašyti negalima, nes jūs neturite leidimo šioje vietoje kurti rinkmenas. Gaukite tinkamą leidimą, tada spustelėkite Kartoti arba spustelėkite Keisti vietą.";
"ID_3009" = "Šioje vietoje jau yra rinkmena tokiu pavadinimu. Jei norite pakeisti esamą rinkmeną, spustelėkite Keisti, arba, jei norite nurodyti kitą atsisiuntimo vietą, spustelėkite Keisti vietą.";
"ID_3010" = "Pakeisti";
"ID_3011" = "%0 pakeisti negalima. Ištrinkite rinkmeną ir spustelėkite Kartoti arba spustelėkite Keisti vietą ir pasirinkite kitą atsisiuntimo vietą.";
"ID_3012" = "Vieta, skirta šiai rinkmenai kopijuoti, užrakinta. Rinkmenos vietoje įgalinkite rašymo prieigą ir spustelėkite Kartoti arba spustelėkite Keisti vietą.";
"ID_3013" = "Nepakanka vietos diske. Atlaisvinkite šiek tiek vietos diske ir spustelėkite Kartoti.";
"ID_3100" = "Pranešame, kad šiuo metu kai kurių toliau nurodytų produktų naujinių nustatyti negalima: %0";
"ID_3500" = "%1$u baitai";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Baigti diegimą";
"ID_3505" = "Dauguma naujinių įdiegti sėkmingai, tačiau mažiausiai vieną naujinį reikia baigti diegti neautomatiniu būdu. Spustelėkite Atidaryti aplanką ir peržiūrėkite atsisiųstas, bet neįdiegtas rinkmenas.";
"ID_3506" = "Atsisiųsta";
"ID_3507" = "Naujiniai sėkmingai atsisiųsti, kai kuriuos iš jų reikės diegti neautomatiniu būdu. Jei norite peržiūrėti atsisiųstus naujinius, spustelėkite Atidaryti aplanką. Jei norite baigti darbą su programa Updater, spustelėkite Baigti (nerekomenduojama).";
"ID_3508" = "Atidaryti aplanką";
"ID_3510" = "Įdiegta";
"ID_3511" = "Naujinimo procesas baigtas.";
"ID_3512" = "nėra";
"ID_3516" = "Ieškoma %0 naujinių";
"ID_3522" = "Įrašyti vietoj rinkmenos %0 negalima. Ji gali būti užrakinta arba jūs neturite reikiamų prieigos teisių. Patikrinkite, ar turite šios rinkmenos rašymo prieigą.";
"ID_3601" = "Atsisiunčiamas naujinys: %0";
"ID_3603" = "Produktas: %0";
"ID_3604" = "Naujinių serveris neatsako, reiškia šiuo metu jis gali būti išjungtas arba neteisingi interneto ar užkardos parametrai. Prašome vėl bandyti vėliau.";
"ID_3607" = "Diegimo tęsti negalima. Atsisiųsta rinkmena perkelta arba ištrinta.";
"ID_3610" = "Tęsti naujinių atsisiuntimą.";
"ID_3611" = "Stabdyti atsisiuntimą ir tęsti vėliau.";
"ID_3612" = "Stabdyti atsisiuntimą ir atšaukti visus naujinius.";
"ID_3613" = "Stabdyti bet kokias likusias atsisiųsti skirtas rinkmenas ir įdiegti visas atsisiųstas rinkmenas.";
"ID_3614" = "Pažymėkite pasirinktį:";
"ID_3615" = "Atšaukti";
"ID_3700" = "Nežinomas";
"ID_3701" = "Užstrigo";
"ID_3702" = "Likęs laikas: %2 (%0 iš %1)";
"ID_3703" = "Naujinimo procesas neužbaigtas. Jei baigsite dabar, bus atšauktas diegiamas naujinys.\r\rJei norite, kad naujinimo procesas būtų tęsiamas, spustelėkite Tęsti. Jei norite, kad naujinimo procesas būtų tęsiamas vėliau, spustelėkite Baigti.";
"ID_3704" = "Tęsti naujinimą kompiuterį paleidus iš naujo";
"ID_3705" = "Diegimo tęsti negalima, nes prieš atsisiųstos rinkmenos tvirtinimą ir įdiegimą jos nepavyko perkelti į saugią aplanko vietą (%0). Įsitikinkite, kad saugioje aplanko vietoje yra pakankamai vietos diske ir turite pakankamas administratoriaus prieigos teises.";
"ID_5000" = "Komponentas atsisiųstas sėkmingai.";
"ID_5001" = "Šio naujinio atsisiųsti nebegalima.";
"ID_5002" = "Rinkmenos atsisiųsti nebegalima.";
"ID_5003" = "Jūs toliau siunčiatės, tačiau serveryje rinkmena pasikeitė.";
"ID_5004" = "Nepavyko patikrinti rinkmenos.";
"ID_5005" = "Serveryje rinkmena pasikeitė ir jos dydis yra netinkamas.";
"ID_5006" = "Vidinė klaida. Reikiamos rinkmenos atsisiųsti nepavyko.";
"ID_5007" = "Šios rinkmenos nepavyko patikrinti, nes nebuvo rasta programa, todėl diegimas gali būti anuliuotas.";
"ID_5100" = "Įvyko klaida.";
